package com.ssj.service.kmt.dto;

import java.io.Serializable;
import java.util.List;

/**
 * @author yrf
 * @description
 * @time 2019/8/27 16:24
 */
public class CompositionCommentLevelDto implements Serializable {

    private static final long serialVersionUID = 1486613618028352342L;

    private String level;
    private List<CompositionCommentDto> compositionCommentList;

    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }

    public List<CompositionCommentDto> getCompositionCommentList() {
        return compositionCommentList;
    }

    public void setCompositionCommentList(List<CompositionCommentDto> compositionCommentList) {
        this.compositionCommentList = compositionCommentList;
    }
}
